import React from 'react';
export default function TvGen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M189.23-181.54V-240H120v-520h720v520h-69.23v58.46h-12.23L738.28-240h-514.8l-22.02 58.46zm-38.46-89.23h658.46v-458.46H150.77zM480-500" })));
}
